GDB (xrefs)

Public Attributes | List of all members
ravenscar_reg_info Struct Reference

## Public Attributes
const int * | context_offsets
int | context_offsets_size

## Detailed Description

Definition at line 105 of file ppc-ravenscar-thread.c.

## Member Data Documentation

## ◆ context_offsets

const int* ravenscar_reg_info::context_offsets

Definition at line 109 of file ppc-ravenscar-thread.c.

Referenced by ppc_ravenscar_generic_fetch_registers(), ppc_ravenscar_generic_store_registers(), and register_in_thread_descriptor_p().

## ◆ context_offsets_size

int ravenscar_reg_info::context_offsets_size

Definition at line 112 of file ppc-ravenscar-thread.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ppc-ravenscar-thread.c